Home > Multiplayer Παιχνίδια > Solitaire Duels > Υποστήριξη > Ποιες είναι οι minimum απαιτήσεις για να παίξω;

Ποιες είναι οι minimum απαιτήσεις για να παίξω;

Για τη web έκδοση:
• Θα πρέπει να έχετε την τελευταία έκδοση Firefox ή Microsoft Edge ή Google Chrome ή Safari με την JavaScript ενεργοποιημένη.
• Για ενεργοποίηση της JavaScript μπορείτε να δείτε πληροφορίες εδώ.

Για την iOS έκδοση:
Το παιχνίδι τρέχει κανονικά σε iPad ή iPhone για εκδόσεις iOS από 10 και πάνω.

Για την Android έκδοση:
Υποστηρίζονται οι συσκευές (ταμπλέτες ή κινητά) με λειτουργικό Android από την έκδοση 9.0 και άνω οθόνες midscale και άνω.